/*
Theme Name:   wcg Child
Theme URI:    http://wcg.co.il/wcg-child
Description:  wcg theme
Author:       Atar2b Team
Author URI:   http://atar2b.co.il
Template:     twentythirteen
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twenty-thirteen-child
*/


html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
	font-family: 'Varela Round', Helvetica, sans-serif;
}

body {
	color: #000;
	line-height: 1.5;
	margin: 0;
	font-family: 'Varela Round', Helvetica, sans-serif;
}

a {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
}

a:focus {
	outline: thin dotted;
	color: #000;
}

a:active,
a:hover {
	color: #000;
	outline: 0;
}

a:hover {
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: 'Varela Round';
	line-height: 1.3;
}

h1 {
	font-size: 30px;
	margin: 25px 0;
}

h2 {
	font-size: 30px;
	margin: 25px 0;
}

h3 {
	font-size: 22px;
	margin: 22px 0;
}

h4 {
	font-size: 20px;
	margin: 25px 0;
}

h5 {
	font-size: 18px;
	margin: 0;
}

h6 {
	font-size: 16px;
	margin: 36px 0;
}
ul {margin: 0; padding: 0; list-style-type: none;}

p { font-size: 1.1em;}

.col-25,
.col-60,
.col-140,
.col-220,
.col-300,
.col-380,
.col-460,
.col-500,
.col-540,
.col-620,
.col-700,
.col-780,
.col-860 {
	display: inline;
	margin-right: 2.127659574468%;
}

.col-25 {
	width: 21.872340425532%;
	height: 1px;
}

.col-60 {
	width: 6.382978723404%;
}

.col-140 {
	width: 15.307732772226%;
}		  

.col-220 {
	width: 23.404255319149%;
	clear: ;
}

.col-300 {
	width: 31.914893617021%;
}

.col-380 {
	width: 40.425531914894%;
}

.col-460 {
	width: 48.936170212766%;
}

.col-500 {
	width: 53.127659574468%;
}

.col-540 {
	width: 57.446808510638%;
}

.col-620 {
	width: 65.957446808511%;
}

.col-700 {
	width: 74.468085106383%;
}

.col-780 {
	width: 82.978723404255%;
}

.col-860 {
	width: 84.692267227774%;
}

.col-940 {
	width: 100%;
}

.col-301 {
	width: 14.94666666666667%;
	margin-right: 0.8592198581561667%;
	margin-left: 0.8592198581561667%;
	display: inline;
	min-height: 100px;
	text-align: center;
}

.fit {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.fitbt {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.fitl{
	margin-left: 2.127659574468%;
}
.fitlr { 
	margin-left: 1.063829787234%;
	margin-right: 1.063829787234%;
}
.fitop{
margin-top: 2.127659574468%;
}
	.grid {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

	.grid-a {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

	.grid-b {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

	.grid-c {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.grid-left {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.site {
	background-color: #fff;
	border-left: 0;
	border-right: 0;
	margin: 0 auto;
	max-width: 1920px;
	width: 100%;
}

.hentry {
	padding: 0;
}

.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta {
	max-width: 1920px;
	padding: 0;
}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0 auto;
	max-width: 1920px;
	width: 100%;

}
/**
 * 5.4 Galleries
 * ----------------------------------------------------------------------------
 */

.gallery {
	margin-bottom: 20px;
	margin-left: -0.50%;
	margin-right: -0.50%;
}

.gallery-item {
	float: left;
	margin: 0.52%;
	overflow: hidden;
	position: relative;
}

.gallery-columns-1.gallery-size-medium,
.gallery-columns-1.gallery-size-thumbnail,
.gallery-columns-2.gallery-size-thumbnail,
.gallery-columns-3.gallery-size-thumbnail {
	display: table;
	margin: 0 auto 20px;
}

.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item {
	text-align: center;
	width: 32.29%;
}

.gallery-columns-4 .gallery-item {
	max-width: 23%;
	max-width: -webkit-calc(25% - 4px);
	max-width:         calc(25% - 4px);
}

.gallery-columns-5 .gallery-item {
	max-width: 19%;
	max-width: -webkit-calc(20% - 4px);
	max-width:         calc(20% - 4px);
}

.gallery-columns-6 .gallery-item {
	max-width: 15%;
	max-width: -webkit-calc(16.7% - 4px);
	max-width:         calc(16.7% - 4px);
}

.gallery-columns-7 .gallery-item {
	max-width: 13%;
	max-width: -webkit-calc(14.28% - 4px);
	max-width:         calc(14.28% - 4px);
}

.gallery-columns-8 .gallery-item {
	max-width: 11%;
	max-width: -webkit-calc(12.5% - 4px);
	max-width:         calc(12.5% - 4px);
}

.gallery-columns-9 .gallery-item {
	max-width: 9%;
	max-width: -webkit-calc(11.1% - 4px);
	max-width:         calc(11.1% - 4px);
}

.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
	margin-right:0.52%;
}

.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1),
.gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) {
	clear: left;
}

.gallery-caption {
	background-color: rgba(0, 0, 0, 0.7);
	box-sizing: border-box;
	color: #fff;
	font-size: 14px;
	line-height: 1.3;
	margin: 0;
	max-height: 50%;
	opacity: 0;
	padding: 2px 8px;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	-webkit-transition: opacity 400ms ease;
	transition:         opacity 400ms ease;
	width: 100%;
}

.gallery-caption:before {
	box-shadow: 0 -10px 15px #000 inset;
	content: "";
	height: 100%;
	min-height: 49px;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

.gallery-item:hover .gallery-caption {
	opacity: 1;
}

.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	border: none;
	color: #fff;
	display: inline-block;
	padding: 0;
	text-decoration: none;
	font-size: 22px;
	font-size: 1.375em;
}

button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	outline: none;
}
#fbuilder .small {
	width: 100% !important;
	min-width: 100% !important;
}
#fbuilder .medium {
	width: 100% !important;
	min-width: 100% !important;
}
.ajax-loader {display:none !important;}
#headmain {position: relative; height: 60px; background-color:#39375e;}
#navge { position:relative; top:15px;}
#striplogo {position:absolute; left:2%; top:4px; text-align: center;}
#striplogo img {max-width: 83%;}
#footerhb {background-color:#ededed;}
#home_content {max-width: 355px; margin-top: 0; padding: 0; text-align:left;}
#home_content p { margin: 0; color: #000; font-weight: normal; font-size: 18px; direction:ltr;}
#home_content form input[type=submit]{background-color: #000 !important; color: #fff; font-size: 22px; font-size: 1.375em; padding: 0 10px; margin: 10px 0 20px 0;}
#home_content form input[type=text]{ border-radius: ; margin-bottom: 20px;}
.chpcs_image_carousel .chpcs_prev, 
.chpcs_image_carousel .chpcs_next {margin-top: -18px!important;}
.hometop img{max-width:100%;}
.wpcf7-validation-errors, .wpcf7-mail-sent-ok {font-size: 18px!important;}
.chpcs_image_carousel {padding:0;}
.chpcs_image_carousel  a{direction: ltr;}
.bt860 { padding: 15px 0 30px;text-align:center;}
.untitle{color: #000; font-weight: bold; border-bottom: 2px solid #edba2e; padding: 0;}	
.bgpg { padding:0 8% !important;}
.sipg { padding:0 25% !important;}
.share_soc_title .widget {background: transparent; margin-bottom:0;}
.share_soc_title p {text-align:center; font-size:30px; margin:0;}
.share_soc {text-align:center;}
.share_soc ul{padding:0; line-height:4 !important;}
.meks_ess.circle a {display:inline-block !important;}
.lala {background-color: #efefef; height:175px; clear:both;}
.lala p {font-size:1em}
.lalatit {color:#e5ac15; margin: 10px 0 !important;}
.entry-content .more-link {
	white-space: nowrap;
	font-weight: bold;
}
.meks_ess {display:unset !important;}
.main-navigation { max-width: 1920px;}	

.navbar {
	margin-top: 0;
	max-width: 1920px;
	width: 100%;
	background-color: transparent;
}
ul.nav-menu, div.nav-menu > ul {
	margin: 0;
	padding: 0 20px 0 0;
	text-align:right;
}
.nav-menu li {
	display: inline-block;
	position: relative;
	font-family: 'Varela Round';
	padding: 0 1%;
}

.nav-menu li a {
	color: #fff;
	display: block;
	font-size: 1.3em;
	text-decoration: none;
	padding: 0;
	line-height:1.5;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	color: #edba2e;
	font-weight: normal;
	background-color: transparent;
}
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #edba2e;
	font-style: normal;
	background-color: transparent;
}
.current-page-ancestor > a { color: #edba2e !important;}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #39375e;
	border: none;
	padding: 0;
	position: absolute;
	left: -10px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	text-align:left;
}

ul.nav-menu ul li,
.nav-menu ul ul li {
padding: 5px 0 0 0;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0 0 0 30px;
	width: 200px;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: transparent;
	color: #edba2e;
}

.wsp-pages-title { display: none;}
.entry-content a,
.comment-content a {
	color: #000;
}

.entry-content a:hover,
.comment-content a:hover {
	color: #000;
}
.bordtop {border-top: 2px solid #000;}
.site-footer {
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	margin: 20px auto;
	color: #000;
	clear: both;	
}
.site-footer a{ color: #000;}

.site-info {
	padding: 10px 2%;
	color: #000;
	font-weight: bold;
	font-size: 18px;
	max-width: 1920px;
	text-align:center;
}
.sidebar .site-footer .widget {width: 100%;}
.site-footer .widget a{color:#000;}
.site-footer .widget {
	background: transparent;
	color: #fff;
	float: left;
	margin-right: 20px;
	width: 100%;
	color: #000;
}
.widget {padding: 0; margin-top:20px;}
.wsd {
font-family: Alef, Helvetica, sans-serif;
font-size: 14px;
color: #000;
}

.at{
font-family: Alef, Helvetica, sans-serif;
font-size: 14px;
text-decoration: none;
color: #000;
}

.at2b{
font-family: Alef, Helvetica, sans-serif;
font-size: 14px;
color: #49b2d4;
text-decoration: none;
}

@media (min-width: 1800px) {
.lala {margin:0 10%;}
.site-main { min-height: 560px;}
.topnail {margin: 0 auto 60px;}
.sipg { padding:0 30% !important;}
.nav-menu li a {
	font-size: 1.8em;
	text-decoration: none;
	line-height:1;
}
}
@media (max-width: 1799px) {
#navge { top: 10px;}

.site-main { min-height: 560px;}
.topnail {margin: 0 auto 60px;}
.navbar {
	margin-top: 0;
	max-width: 1920px;
	width: 100%;
}

.nav-menu li {
	padding: 0 0.5%;
}
.nav-menu li a {
	font-size: 1.5em;
	text-decoration: none;
	padding: 2px 0;
}
ul.nav-menu ul a,
.nav-menu ul ul a {
	margin: 0 0 0 20px;
	width: 170px;
}
}

@media screen and (max-width: 1660px) {

}

@media (max-width: 1440px) {
	.site {
		border: 0;
	}
.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item {
	text-align: center;
	max-width: 32.25%;
}
.lala p {padding: 0 10px;}
.lalatit {padding: 0 10px;}
#striplogo {text-align:left; top:8px;}
#striplogo img {max-width: 70%;}

}
@media screen and (max-width: 1366px) {
.nav-menu li a {
	display: block;
	font-size: 1.3em;
	text-decoration: none;
}


}

@media screen and (max-width: 1280px) {

.nav-menu li { padding: 0 0.60%;}

.front-caption {
	font-size: 1.2em;
}
}

@media (max-width: 1139px) {

	.sidebar img.alignleft,
	.sidebar .wp-caption.alignleft {
		margin-left: 0;
	}

	.sidebar img.alignright,
	.sidebar .wp-caption.alignright {
		margin-right: 0;
	}

	.error404 .page-header {
		margin-left: auto;
		max-width: 1920px;
		width: 100%;
	}

	.archive-header,
	.search .page-header,
	.archive .page-header,
	.blog .page-header,
	.error404 .page-content,
	.search .page-content,
	.archive .page-content,
	.attachment .entry-header,
	.attachment .entry-content,
	.post-navigation .nav-links,
	.sidebar .site-info,
	.site-footer .widget-area {
		padding-left: 20px;
		padding-right: 20px;
	}

	.error404 .page-title {
		font-size: 24px;
		padding: 180px;
	}

	.error404 .page-title:before {
		font-size: 554px;
	}

	.attachment .image-navigation {
		max-width: 724px;
	}

	.image-navigation .nav-previous,
	.image-navigation .nav-next {
		position: static;
	}

	.site-main .widget-area {
		margin-right: 60px;
	}

.nav-menu li a {
	display: block;
	font-size: 1.1em;
	text-decoration: none;
}

ul.nav-menu ul a,
.sub-menu ul ul a {
	font-size: 15px;
    line-height: 0.8;
}

.wpcf7-form .formhome li {
    display: inline-block;
    margin-left: 20px;
    max-width: 22.5% !important;
}
#navge { top: 15px;}
#striplogo {top:8px; text-align:left;}
#striplogo img {max-width: 70%;}
}

@media (max-width: 999px) {
.front-caption {
	font-size: 1em;
}
.nav-menu li a {
	display: block;
	font-size: 1em;
	text-decoration: none;
}
}

@media (max-width: 800px) {
.navbar { display: none!important;}
.gallery-item {
	float: none;
	margin: 0.52%;
	overflow: hidden;
	position: relative;
}

.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item {
	text-align: center;
	max-width: 100%;
	margin: 20px auto;
}
	.gallery-item {
	float: none;
	margin: 2.52%;
	overflow: hidden;
	position: relative;
	}

.col-301 {
	width: 31.611111111117%;
	min-height:290px;
}
.aboutbg p{ line-height: 1.3; font-size: 1em;}
.ecogrl{ padding: 0 5%}
.eco{ padding: 0 0 20px; }
#navge { display:none;}

.grid-right {
	float: none;

}
}

@media (max-width: 643px) {
.lala p {font-size:.9em; line-height:1.2;}	
.lalatit {font-size: 20px !important;}
.bt860 { margin: 10px;}
.untitle{ font-size: 18px;}
.wpcf7-form .formhome li{
display: block;
margin-left: 20px;
max-width: 100%!important;}
.sipg {padding: 0 8% !important;}
.site-footer { text-align: center;}
.lala {background-color: transparent; height:auto; clear:both;}
#striplogo { top: 15px;}
#striplogo img { max-width: 50%;}
}

@media (max-width: 530px) {
	
.hometop img{min-height:25px;}	
.bghome { max-width:100% !important;}
.bgpg { max-width:100% !important;}
.sipg { max-width:100% !important;}
	
.col-301 {
	width: 48.27666666666667%;
	min-height:220px;
}
.hover01 figure {
	max-width: 140px;
}
	.grid-a {
	float: none;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}
}

@media (max-width: 370px) {
.col-301 {
	width: 48.27666666666667%;
	min-height:210px;
	font-size:14px !important;
}	
}
